select
    id,
    resume_id,
    position_id,
    resume_content,
    is_deleted,
    CREATOR,
    CREATED_TIME,
    MODIFIER,
    MODIFIED_TIME,
    SYS_VERSION
from
    biz_human_resource_resume_content
where is_deleted = 'N'
<< and LOCATE(:query,resume_content) >>
<< and position_id = :positionId >>